Installion's Lion Logo

Installion.co.uk

How To Install libatk-bridge2.0-dev On Debian 9

To install libatk-bridge2.0-dev just follow these instructions.

Install libatk-bridge2.0-dev

Development files for the AT-SPI 2 toolkit bridgeDebian 9.0libdevel2.22.0-2
sudo apt-get install libatk-bridge2.0-dev

Which will install libatk-bridge2.0-dev and any other packages on which it depends.

Package Data

Packagelibatk-bridge2.0-dev
Version2.22.0-2
MaintainerDebian Accessibility Team <debian-accessibility@lists.debian.org>
Home pagehttps://wiki.gnome.org/Accessibility
DescriptionDevelopment files for the AT-SPI 2 toolkit bridge
Distrodebian
Releasestretch
Repomain
Sectionlibdevel

Dependencies